1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Updatepflicht bei Sicherheitslücken?

Dieses Thema im Forum "Android Allgemein" wurde erstellt von Daya, 23.11.2010.

  1. Daya, 23.11.2010 #1
    Daya

    Daya Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    91
    Erhaltene Danke:
    4
    Registriert seit:
    26.11.2009
    Hi,

    ich habe gerade auf heise.de einen Artikel über eine Sicherheitslücke im Androidbrowser gelesen, über die ein Angreifer Dateien vom Handy auslesen kann.

    Besteht da nicht durch den Hersteller die Verpflichtung eine neue Androidversion mit Patch bereitzustellen?

    In meinen Augen wird ein Telefon je nach schwere der Sicherheitslücke ja unbrauchbar.

    Was haltet Ihr davon?
     
  2. geminga, 23.11.2010 #2
    geminga

    geminga Android-Lexikon

    Beiträge:
    1,221
    Erhaltene Danke:
    227
    Registriert seit:
    14.12.2009
    Phone:
    Samsung Galaxy S3
    Wenn es so wäre, dann wäre Microsoft schon lange pleite...
     
    B.D.1: bedankt sich.
  3. Daya, 26.11.2010 #3
    Daya

    Daya Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    91
    Erhaltene Danke:
    4
    Registriert seit:
    26.11.2009
    Hi,

    es geht nicht darum wenig Lücken zu haben :tongue:

    So wie ich das sehe bringt MS zu den Lücken über kurz oder Lang einen Fix. Der lässt sich dann auf allen Geräten (Herstellerunabhängig) installieren.

    Da die Updates in unserem Fall. Kann ich dann nicht von Motorola erwarten, das ich ( wenn den der FIX von Google vorliegt ) ein entsprechendes Update bekomme?
     
  4. ramdroid, 26.11.2010 #4
    ramdroid

    ramdroid Android-Experte

    Beiträge:
    644
    Erhaltene Danke:
    89
    Registriert seit:
    20.10.2010
    Google fixt die Lücke nur für das kommende 2.3

    Die meisten aktuellen Geräte werden daher dann weiterhin mit der Sicherheitslücke leben müssen. Bisher ist das aber nur ein proof-of-concept und es gibt noch keine Malware welche die Lücke ausnutzt. Und wenn doch... davor schützen kann man sich einfach, in dem man einen alternativen Browser nutzt. Dort wird man dann gefragt BEVOR irgendetwas runtergeladen wird.
     

Diese Seite empfehlen